local L = LibStub("AceLocale-3.0"):NewLocale ("TradeFill", "koKR")
if not L then return end

L["VERSION"] = "%s 버전이 로드되었습니다."

L["ADDON_ON"] = "|cFFFFFF00자동완성|r이 |cFF00FF00활성화|r되었습니다"
L["ADDON_OFF"] = "|cFFFFFF00자동완성|r이 |cFFFF0000비활성화|r되었습니다"

L["TRADE_COMPLETE"] = "%s 님과의 |cFF00FF00거래가 완료되었습니다|r"
L["TRADE_CANCELED"] = "%s 님과의 |cFFFF0000거래가 취소되었습니다|r"

L["MINIMAP_LEFT_CLICK_ENABLE"] = "|cFFFFFFFF클릭|r하여 |cFF00FF00자동완성|r |cFFFFFF00활성화|r"
L["MINIMAP_LEFT_CLICK_DISABLE"] = "|cFFFFFFFF클릭|r하여 |cFFFF0000자동완성|r |cFFFFFF00비활성화|r"
L["MINIMAP_RIGHT_CLICK_OPEN"] = "|cFFFFFFFF우클릭|r하여 |cFF00FF00옵션 메뉴를 엽니다|r"
L["MINIMAP_RIGHT_CLICK_CLOSE"] = "|cFFFFFFFF우클릭|r하여 |cFFFF0000옵션 메뉴를 닫습니다|r"
L["MINIMAP_SHIFT_CLICK_REFRESH"] = "|cFFFFFFFFShift-클릭|r하여 |cFFFFFF00자동완성|r |cFFFFFFFF제한을 리셋합니다|r"

L["OPTION_NONE"] = "없음"
L["OPTIONS_ITEM"] = "거래할 아이템"
L["OPTIONS_ITEM_DESC"] = "아이템을 선택하세요"
L["ITEM_NAME"] = " 필요 레벨"
L["ITEM_UNKNOWN"] = "알 수 없음"

L["TAB_ITEMS"] = "아이템"
L["TAB_ITEMS_DESC"] = "거래할 아이템을 인벤토리에서 선택하세요"
L["TOGGLE_FULL_STACKS"] = "전체 스택"
L["TOGGLE_FULL_STACKS_DESC"] = "트레이드 창을 전체 스택으로만 채우세요. 그렇지 않으면 첫 번째 사용 가능한 스택이 사용됩니다"
L["TOGGLE_AUTOFILL"] = "|cFFFFFF00자동완성|r"
L["TOGGLE_AUTOFILL_DESC"] = [=[자동으로 아이템을 거래 창에 넣습니다

|cFFFFFF00활성화/비활성화|r
/tradefill|cFF00FF00on|r
/tradefill|cFFFF0000off|r
]=]
L["TOGGLE_REFRESH_LIMIT"] = "제한 갱신"
L["TOGGLE_REFRESH_LIMIT_DESC"] = [=[로그인할 때마다 저장된 플레이어 이름을 |cFFFFFF00자동완성|r 제한을 리셋합니다

|cFFFFFF00저장된 플레이어 이름을 리셋합니다|r
|cFF00FF00Shift-클릭|r하여 미니맵 버튼
/tradefill|cFF00FF00limit|r
]=]

L["TAB_MAIN"] = "메인"
L["TAB_MAIN_DESC"] = "기본 옵션"
L["TOGGLE_SHOW"] = "전체 스택만 표시"
L["TOGGLE_SHOW_DESC"] = "전체가 아닌 스택을 드롭다운 메뉴에서 숨깁니다"

L["TAB_HIDE"] = "숨김 옵션"
L["TAB_HIDE_DESC"] = "숨기고 싶은 옵션을 할당하세요"
L["TOGGLE_MINIMAP"] = "미니맵"
L["TOGGLE_MINIMAP_DESC"] = "미니맵 버튼을 숨깁니다"
L["TOGGLE_BUTTON"] = "버튼"
L["TOGGLE_BUTTON_DESC"] = "트레이드 창의 추가 버튼을 숨깁니다"
L["TOGGLE_MESSAGES"] = "메시지"
L["TOGGLE_MESSAGES_DESC"] = "채팅 메시지를 숨깁니다"

L["TAB_STACKS"] = "스택"
L["TAB_STACKS_DESC"] = "각 클래스에 거래할 스택 수를 할당하세요"
L["TREE_STACKS_SELECT"] = "스택 수"
L["TREE_STACKS_SELECT_DESC"] = "거래할 스택 수를 선택하세요"

L["TAB_CONDITION"] = "조건"
L["TAB_CONDITION_DESC"] = "트레이드 창에 자동으로 채울 때와 채우지 않을 때의 조건을 할당하세요"
L["TREE_CONDITION"] = "자동완성 조건"

L["TREE_CONDITION_DESC"] = [=[트레이드 창에 자동으로 채우기를 원하는 그룹 상태를 설정하세요
    - 낯선 사람
    - 파티 멤버
    - 레이드 멤버

플레이어는 다음 조건을 충족해야 합니다
    - |cFFFFFF00길드 멤버|r
    - |cFFFFFF00필요 레벨|r
    - |cFFFFFF00%s|r

다음 조건이 충족되지 않을 때 자동으로 채우지 않습니다
    - |cFFFF0000마스터루터|r
]=]

L["TOGGLE_STRANGER"] = "낯선 사람"
L["TOGGLE_STRANGER_DESC"] = "그룹에 속해 있지 않을 때 누구와도 거래합니다"
L["TOGGLE_PARTY"] = "파티 멤버"
L["TOGGLE_PARTY_DESC"] = "파티 멤버와 거래합니다"
L["TOGGLE_RAID"] = "레이드 멤버"
L["TOGGLE_RAID_DESC"] = "레이드 멤버와 거래합니다"
L["TOGGLE_GUILD"] = "|cFFFFFF00길드 멤버|r"
L["TOGGLE_GUILD_DESC"] = "길드 멤버와만 거래합니다"
L["TOGGLE_REQUIRED"] = "|cFFFFFF00필요 레벨|r"
L["TOGGLE_REQUIRED_DESC"] = "플레이어가 필요한 아이템 레벨을 가질 때만 거래합니다"
L["TOGGLE_LEVEL"] = "|cFFFFFF00레벨 %i|r"
L["TOGGLE_LEVEL_DESC"] = "플레이어가 최고 레벨일 때만 거래합니다"
L["TOGGLE_MASTER"] = "|cFFFF0000마스터루터|r"
L["TOGGLE_MASTER_DESC"] = "당신이 전리품 주인일 때만 거래하지 않습니다"

L["TREE_PLAYERS"] = "|cFFFF4C4C제외할|r 플레이어"
L["TREE_PLAYERS_DESC"] = "이 플레이어와 거래하지 않습니다"
L["INPUT_TEXTAREA_PLAYERS"] = "플레이어 이름"
L["INPUT_TEXTAREA_PLAYERS_DESC"] = "자동완성에서 제외하려는 플레이어 이름을 입력하세요"
L["INPUT_TEXTAREA_PLAYERS_USAGE"] = "플레이어 이름은 문자만 포함할 수 있습니다"
L["TREE_GUILDS"] = "|cFFFF4C4C제외할|r 길드"
L["TREE_GUILDS_DESC"] = "이 길드의 플레이어와 거래하지 않습니다"
L["INPUT_TEXTAREA_GUILDS"] = "길드 이름"
L["INPUT_TEXTAREA_GUILDS_DESC"] = "자동완성에서 제외하려는 길드 이름을 입력하세요"
L["INPUT_TEXTAREA_GUILDS_USAGE"] = "길드 이름은 문자만 포함할 수 있습니다"

L["CONDITION_MESSAGE"] = "%s 님은 %s 때문에 자동완성할 수 없습니다"
L["THESE_ITEMS"] = "이 아이템"
L["MESSAGE_AUTOFILL"] = "%s이 비활성화되었습니다"
L["MESSAGE_NO_GUILD"] = "%s이 활성화되어 있고 길드에 가입하지 않았습니다."
L["MESSAGE_GUILD"] = "%s이 활성화되어 있고 이 플레이어가 길드 멤버가 아닙니다"
L["MESSAGE_REQUIRED"] = "%s이 활성화되어 있고 플레이어가 필요한 아이템 레벨을 가지고 있지 않습니다"
L["MESSAGE_LEVEL"] = "%s이 활성화되어 있고 플레이어가 충분한 레벨이 아닙니다 "
L["MESSAGE_MASTER_LOOTER"] = "|cFFFF0000마스터루터|r이 활성화되었고 당신이 전리품 주인입니다"
L["MESSAGE_STACK_CLASS"] = "%s 클래스에는 스택 번호가 할당되지 않았습니다"
L["MESSAGE_EXCLUDE_PLAYERS"] = "%s이 제외 목록에 있습니다"
L["MESSAGE_EXCLUDE_GUILDS"] = "%s이 제외 목록에 있습니다"
L["MESSAGE_NO_ITEM"] = "아이템을 찾을 수 없습니다 %s"
L["MESSAGE_FULL"] = "거래 창이 가득 찼습니다"
L["MESSAGE_SOULBOUND"] = "아이템 %s은 귀속되어 거래할 수 없습니다"
L["MESSAGE_NO_STACK"] = "스택이 모두 소진되었습니다 %s 더 이상 스택을 사용할 수 없습니다"
L["MESSAGE_NO_FULL_STACK"] = "스택이 모두 소진되었습니다 %s 더 이상 전체 스택을 사용할 수 없습니다"
L["MESSAGE_LIMIT"] = "%s의 제한이 달렸습니다"

L["SELECT_LIMIT"] = "|cFFFFFFFF제한|r을 설정하세요"
L["SELECT_LIMIT_DESC"] = [=[각 완료된 거래에 대해 |cFFFFFF00자동완성|r 제한을 설정하세요

이 아이템이 포함된 각 완료된 거래마다 플레이어는 제한이 달성될 때까지 |cFF00FF00+|r1을 받습니다. 제한이 달성되면 이 아이템은 더 이상 |cFFFFFF00자동완성|r되지 않습니다

|cFFFFFF00저장된 플레이어 이름을 리셋합니다|r
|cFF00FF00Shift-클릭|r하여 미니맵 버튼
/tradefill|cFF00FF00limit|r
]=]

L["TAB_HISTORY"] = "이력"
L["TAB_HISTORY_DESC"] = "거래 이력 개요"
L["TRADES_WITH"] = "%s와의 거래 |cFFFFFFFF개|r"
L["REMOVED_TRADE"] = "거래 기록을 삭제했습니다: "
L["REMOVED_ALL"] = "모든 거래 이력을 삭제했습니다"
L["REMOVED_LIMIT"] = "|cFFFFFF00자동완성|r 제한이 새로 고쳐졌습니다"
L["TOTAL_RECEIVED"] = "총 수신량: "
L["TOTAL_GIVEN"] = "총 발신량: "
L["TOTAL"] = "|cFF00FF00총계|r"
L["TOTAL_DESC"] = "받은 아이템과 보낸 아이템의 총 거래 이력입니다"
L["NOT_TRADED"] = "|cFFFF0000거래되지 않았습니다|r"

L["BUTTON_DELETE_DAY"] = "삭제"
L["BUTTON_DELETE_DAY_DESC"] = "이 거래 이력을 삭제합니다"
L["BUTTON_DELETE_ALL"] = "이력 삭제"
L["BUTTON_DELETE_ALL_DESC"] = "모든 거래 이력을 삭제합니다"
L["BUTTON_TOOLTIP"] = [=[
|cFFFFFF00클릭|r하여 아이템을 추가합니다
|cFFFFFF00우클릭|r하여 아이템을 제거합니다
]=]